cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Shuler (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CASSANDRA-12129) deb Packages cannot be installed under Ubuntu 16.04 (xenial) due to missing dependency
Date Fri, 08 Jul 2016 17:07:11 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-12129?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Michael Shuler resolved CASSANDRA-12129.
----------------------------------------
       Resolution: Not A Problem
    Fix Version/s: 2.1.15
                   2.2.7
                   3.0.6
                   3.6

> deb Packages cannot be installed under Ubuntu 16.04 (xenial) due to missing dependency
> --------------------------------------------------------------------------------------
>
>                 Key: CASSANDRA-12129
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-12129
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Packaging
>         Environment: Ubuntu 16.04 (Xenial)
>            Reporter: Stuart Bishop
>            Assignee: Michael Shuler
>             Fix For: 3.6, 3.0.6, 2.2.7, 2.1.15
>
>
> The deb packages depend on python-support, which no longer exists in Ubuntu 16.04 (xenial).
> $ sudo apt install cassandra
> Reading package lists... Done
> Building dependency tree       
> Reading state information... Done
> Some packages could not be installed. This may mean that you have
> requested an impossible situation or if you are using the unstable
> distribution that some required packages have not yet been created
> or been moved out of Incoming.
> The following information may help to resolve the situation:
> The following packages have unmet dependencies:
>  cassandra : Depends: python-support (>= 0.90.0) but it is not installable
>              Recommends: ntp but it is not going to be installed or
>                          time-daemon
> E: Unable to correct problems, you have held broken packages.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message